> For the complete documentation index, see [llms.txt](https://docs.toomuchmedia.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.toomuchmedia.com/api/api-endpoints/cms/api-cms-process-draft.md).

# /api/cms/process‑draft

## POST /api/cms/process-draft

> Process Draft into Set

```json
{"openapi":"3.0.2","info":{"title":"API Specification","version":"v1"},"tags":[{"name":"/api/cms/process-draft"}],"security":[{"api-key":[],"api-username":[]}],"components":{"securitySchemes":{"api-key":{"type":"apiKey","in":"header","name":"api-key"}},"schemas":{"post_cms_process-draft":{"type":"object","properties":{"success":{"type":"boolean"}},"required":["cms_draft_id"]}}},"paths":{"/api/cms/process-draft":{"post":{"description":"Process Draft into Set","tags":["/api/cms/process-draft"],"parameters":[{"name":"cms_draft_id","in":"query","schema":{"type":"integer"},"required":true}],"responses":{"200":{"description":"success","content":{"text/php":{"schema":{"$ref":"#/components/schemas/post_cms_process-draft"}},"application/json":{"schema":{"$ref":"#/components/schemas/post_cms_process-draft"}},"application/xml":{"schema":{"$ref":"#/components/schemas/post_cms_process-draft"}}}}}}}}}
```
